/*fonts*//* */
/*anb*/
@font-face {
    font-family: "WonderUnitSans-BoldItalic";
    src: url({root}/html/fonts/WonderUnitSans-BoldItalic.ttf);
}
@font-face {
    font-family: "WonderUnitSans-BlackItalic";
    src: url({root}/html/fonts/WonderUnitSans-BlackItalic.ttf);
}
/*anb*/
/**/
/*new*/
@font-face {
    font-family: "WonderUnitSans-Medium";
    src: url({root}/html/fonts/WonderUnitSans-Medium.ttf);
}
@font-face {
    font-family: "WonderUnitSans-Bold";
    src: url({root}/html/fonts/WonderUnitSans-Bold.ttf);
}
@font-face {
    font-family: "WonderUnitSans-Black";
    src: url({root}/html/fonts/WonderUnitSans-Black.ttf);
}
@font-face {
    font-family: "WonderUnitSans-ExtraboldItalic";
    src: url({root}/html/fonts/WonderUnitSans-ExtraboldItalic.ttf);
}
/*new*/
/**/
/*anb*/
.hell-anb .wui-bi{
    font-family: "WonderUnitSans-BoldItalic";
    font-weight:bold;
}
.hell-anb .wui-ebi{
    font-family: "WonderUnitSans-ExtraboldItalic";
}
/*anb*/
/**/
/*new*/
.hell-sel .wui-m{
    font-family: "WonderUnitSans-Medium";
}
.hell-sel .wui-b{
    font-family: "WonderUnitSans-Bold";
}
.hell-sel .wui-bk{
    font-family: "WonderUnitSans-Black";
}
.hell-sel .wui-bki{
    font-family: "WonderUnitSans-BlackItalic";
}
/*new*/
/*fonts*/
/**/
body{
    margin:0;
    padding:0;
    background-color: #000;
    color:#fff;
}
.d-none{
    display: none!important;
}
.on-desk{
    display: initial;
}
.on-mb{
    display: none;
}
.pos-re{
    position: relative;
    z-index: 1;
}
.overlay{
    position: absolute;
    z-index: 60;
}
.index{
    display: none!important;
    visibility: hidden;
}
.tx-wht{
    color:#fff;
}
.tx-blk{
    color:#000;
}
.bg-red{
    background-color: #c83714;
}
.img-res{
    width: 100%;
    height: auto;
}
.hell-sel{
    background-color: #320a15;
}
/**/
/*nav*/
.hell-sel nav.menu-holder{
    /*position:fixed;*/
    position:absolute;
    top:0;
    left: 0;
    width: 100%;
    z-index: 500;
    padding:clamp(1rem, 3.125vw, 5.625rem) clamp(5rem, 10.938vw, 19.688rem);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.hell-sel nav.menu-holder .logo-sel{
    display: block;
    width: 10%;
}
.hell-sel nav.menu-holder .logo-hell{
    display: block;
    width: 16.8%;
}
.hell-sel nav.menu-holder .logo-hell img,
.hell-sel nav.menu-holder .logo-sel img{
    height: auto;
    width: 100%;
}

/*nav*/
/**/
/*home*/
.hell-sel .fv-holder {
    display:grid;
    grid-template-columns: 50%  auto;
    padding: 0 clamp(5rem, 10.938vw, 19.688rem) 0;

}
.hell-sel .fv-holder .can-holder{
    grid-row: span 2;
}
.hell-sel .fv-holder .can-holder img{
    width: 76%;
    height: auto;
}
.hell-sel .fv-holder .cta-holder {
    margin:28% 0 0 auto;
}
.hell-sel .fv-holder .cta-holder img{
    width: 80%;
    height: auto;
    margin-left: -10%;
}
.hell-sel .fv-holder .prem-holder {
    display: flex;
    justify-content:space-between;
    margin-left: -25%;
}
.hell-sel .fv-holder .prem-holder .prem{
    width:33%;
}
.hell-sel .fv-holder .prem-holder .prem img{
    width:160%;
    height: auto;
}
.hell-sel .fv-holder .prem-holder .prem-1{
    order:2;
    transform:translateY(-20%);
}
.hell-sel .fv-holder .prem-holder .prem-2{
    order:3;
    margin-left: -5%;
}
.hell-sel .fv-holder .prem-holder .prem-3{
    order:1;
}
.hell-sel .fv-holder .mec-holder{
    position: relative;
    z-index: 100;
    grid-column: span 2;
    transform:translateY(50%);
    display: flex;
    justify-content: space-around;

}
.hell-sel .fv-holder .mec-holder .step{
    background-color: transparent;
    width:30%;
    position: relative;
}
.hell-sel .fv-holder .mec-holder .step .bg{
    display: flex;
    width: 100%;
    height: clamp(3rem, 7.813vw, 14.063rem);
    background: linear-gradient(90deg,#a51916 0%, #e73637 50%,#a51916 100%);
    filter:drop-shadow( 0 0 2rem #000);
}
.hell-sel .fv-holder .mec-holder .step-1 .bg{
    clip-path:polygon( 3% 12%, 100% 6%, 95% 100%, 0% 95%);
}
.hell-sel .fv-holder .mec-holder .step-2 .bg{
    clip-path:polygon( 8% 0%, 96% 14%, 92% 94%, 3% 100%);
}
.hell-sel .fv-holder .mec-holder .step-3 .bg{
    clip-path:polygon( 3% 12%, 100% 6%, 100% 100%, 0% 100%);
}
.hell-sel .fv-holder .mec-holder .step span{
    background-color: #fff;
    position: absolute;
    top:0;
    left:0;
    width: clamp(1.8rem, 3.021vw, 5.438rem);
    line-height: clamp(1.8rem, 3.021vw, 5.438rem);
    font-size: clamp(0.6rem, 1.563vw, 2.813rem);
    color:#cb2a29;
    text-align: center;
    z-index: 10;
}
.hell-sel .fv-holder .mec-holder .step img{
    position: absolute;
    top:50%;
    left: 13%;
    width: 22%;
    transform: translateY(-50%);
    z-index: 10;
}
.hell-sel .fv-holder .mec-holder p{
    font-size: clamp(0.4rem, 1.042vw, 1.875rem);
    line-height: 1.2;
    padding-left: 37%;
    padding-right: 11%;
    margin:auto 0;
}
.hell-sel .fv-holder .mec-holder a,
.hell-sel .fv-holder .mec-holder a:hover{
    color:#fff;
}
/**/
/*home*/
/**/
/**/
/*form*/
.hell-sel #form{
    background-image: url(../images/hell-26-bg-form.png);
    background-size:  auto 100%;
    background-position-y: top;
    background-position-x: right 54%;
    overflow: hidden;
}
.hell-sel #form .form-holder{
    padding:clamp(4rem, 8.333vw, 15.000rem) 0;
}
.hell-sel #form .form-holder .title-holder{
    filter:drop-shadow( 0 2rem 2rem #000);
    width: fit-content;
    margin:0 auto clamp(0.65rem, 2.188vw, 3.938rem);
}
.hell-sel #form .form-holder .form-title{
    background: linear-gradient(90deg,#a51916 0%, #e73637 50%,#a51916 100%);
    clip-path:polygon( 1.45% 0 , 98.4% 10%, 100% 90%, 0% 100%);
    font-size:clamp(0.9rem, 2.188vw, 3.938rem);
    padding:clamp(0.5rem, 1.042vw, 1.875rem) clamp(2.5rem, 5.208vw, 9.375rem);
    line-height: 1;
    text-align: center;
    width: 100%;
}
.hell-sel #form .form-holder .form .form-item{
    width: 40%;
    margin:0 auto;
    position: relative;
    z-index:10;
}
.form #acc-holder{
    padding-top: 1%;
}
.hell-sel #form .form-holder .form .form-item:focus-within,
.chosen-container-single .chosen-drop{
    z-index: 999999;
}
.hell-sel #form .form-holder .form .form-item .validator{
    color:red;
    font-size: clamp(0.55rem, 1.146vw, 2.063rem);
    z-index: 50;
    position: absolute;
    bottom:0%;
    left: 2%;
    transform: translateY(50%);
}
.hell-sel #form .form-holder .form .form-item .inp{
    width: 100%;
    padding: 0 2.5%;
    font-size: clamp(0.55rem, 1.146vw, 2.063rem);
    line-height: clamp(1.5rem, 3.125vw, 5.625rem);
    background-color: #fff;
    margin: clamp(0.55rem, 1.146vw, 2.063rem) 0;
    /*background-image:url('{root}/html/images/input.svg');*/
    background-size:cover;
    border: 2px #bb2321 solid;
    border-radius:0;
    box-shadow: clamp(1.250rem, 1.042vw, 1.875rem) clamp(0.500rem, 0.417vw, 0.750rem) clamp(1.250rem, 1.042vw, 1.875rem) #0009;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
    -webkit-text-fill-color: #000 !important;
    transition: background-color 5000s ease-in-out 0s;
}
.hell-sel #form .form-holder .form .form-item .inp:focus,
.hell-sel #form .form-holder .form .form-item .inp:hover,
.hell-sel #form .form-holder .form .form-item .inp:active,
.hell-sel #form .form-holder .form .form-item .inp:visited,
.datepickercontrol:focus,
.datepickercontrol:hover{
    /*border: 0px!important;*/
    outline:none!important;
    /*    box-shadow: none!important;*/
}
.datepickercontrol .input-group-append{
    display:none;
}
.datepicker .fa.fa-chevron-left:before{
    content: "<";
}
.datepicker .fa.fa-chevron-right:before{
    content: ">";
}
.datepickercontrol{
    color: #771409;
}
.hell-sel .form-control{
    height: auto;
}
.bootstrap-datetimepicker-widget.dropdown-menu span,
.bootstrap-datetimepicker-widget.dropdown-menu td,
.bootstrap-datetimepicker-widget.dropdown-menu th{
    color: black!important;
}
.bootstrap-datetimepicker-widget table td.disabled{
    color: #868e96 !important;
}
.chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single{
    font-size: calc(100vw * (22 / 1920))!important;
    padding: calc(100vw * (20 / 1920)) calc(100vw * (40 / 1920))!important;
    color: #771409!important;
    border-radius: calc(100vw * (90 / 1920));
    outline: none;
    border: 0 transparent;
    min-height: calc(100vw * (75 / 1920));
    width: 100%;
}
.chosen-container-single .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single{
    border: 0px;
    background-image:url('{root}/html/images/input.svg')!important;
    background-size:cover;
    background-color: transparent;
    border-radius:0px;
    color:black!important;
    padding: calc(100vw * (35 / 1920)) calc(100vw * (115 / 1920)) calc(100vw * (10 / 1920))!important;
    min-height: calc(100vw * (90 / 1920));
}
.chosen-container-single .chosen-single div b{
    display:none!important;
}
.chosen-container-single .chosen-single{
    /*clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);*/
    background-color: transparent;
    background-image:url('{root}/html/images/input.svg');
    background-size:cover;
    border:0px!important;
    margin:0px;
    outline:none!important;
    box-shadow: none!important;

    min-height: calc(100vw * (90 / 1920));
    font-size: calc(100vw * (30 / 1920))!important;
    line-height: calc(100vw * (30 / 1920))!important;
}
.chosen-container-single .chosen-single:active,
.chosen-container-single .chosen-single:focus{
    border:0px!important;
    margin:0px;
    outline:none!important;
    box-shadow: none!important;
}
.chosen-container-single .chosen-drop{
    color:black;
}
.chosen-container .chosen-single span{
    font-size: calc(100vw * (30 / 1920)) !important;
    line-height: calc(100vw * (30 / 1920)) !important;
}
.chosen-container{
    height:  calc(100vw * (76/1920));
    margin-bottom: 0px;
    width:100%!important;
    background-color:transparent!important;
    margin: calc(100vw * (20 / 1920)) 0;
    min-height: calc(100vw * (90 / 1920));
}
.captcha-item{
    position: absolute;
    display: block;
    width: auto !important;
    height: 50% !important;
    top: 50% !important;
    right: 2% !important;
    left: auto !important;
    transform: translateY(-50%);
}
.chosen-container-single .chosen-single div{
    top:25px;
}
.chosen-container.chosen-with-drop .chosen-drop{
    left:5%;
    width: 90%;
    border:1px solid #002744;
}
.chosen-container-single .chosen-search input[type="text"]{
    border:1px solid #002744;
    line-height: 1.2;
}
.hell-sel #form .form-holder .form .form-item .captcha{
    position: absolute;
    top:50%;
    right: clamp(7.750rem, 6.458vw, 11.625rem);
    font-size: clamp(7.750rem, 6.458vw, 11.625rem);
    color:red;
    line-height: 1;
    margin: 0;
    transform: translateY(calc( -50% - clamp(1.250rem, 1.042vw, 1.875rem)));
}
.hell-sel #form .form-holder .form .form-item .send{
    display: block;
    width:fit-content;
    background-color: #fff;
    border: 2px #bb2321 solid;
    padding:0 clamp(1.5rem, 3.125vw, 5.625rem);
    font-size: clamp(0.6rem, 1.250vw, 2.250rem);
    line-height: clamp(1.5rem, 3.125vw, 5.625rem);
    text-transform: uppercase;
    box-shadow: clamp(1.250rem, 1.042vw, 1.875rem) clamp(0.500rem, 0.417vw, 0.750rem) clamp(1.250rem, 1.042vw, 1.875rem) #0009;
}
/*checkthingie*/
.hell-sel #form .form-holder .form .containerCheckbox {
    display: block;
    position: relative;
    font-size: clamp(0.45rem, 1.250vw, 1.688rem);
    line-height: clamp(0.875rem, 2.431vw, 3.281rem);
    padding-left:  clamp(1.5rem, 3.125vw, 5.625rem);
    margin-bottom: clamp(0.938rem, 1.042vw, 1.406rem);
    margin-left:0;
    cursor: pointer;
    color:#fff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-top:calc(100vw * (4/ 1920));
}
.form .containerCheckbox input,
.form .container-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.hell-sel .form .checkmark {
    position: absolute;
    left: 0px;
    top:0;
    transform: translateY(20%);
    width: clamp(1rem, 2.083vw, 3.750rem);
    height:clamp(1rem, 2.083vw, 3.750rem);
    background-size: cover;
    background-image: url(html/images/unchecked.png);
}
.form .checkmark:after{
    background-image: url(html/images/checked.png);
    width: clamp(1rem, 2.083vw, 3.750rem);
    height:clamp(1rem, 2.083vw, 3.750rem);
    background-size: cover;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.containerCheckbox input:checked ~ .checkmark:after {
    display: block;
}
#validator_acordRegulation,
#validator_acordAge{
    padding-left:6%;
    display:block!important;
}
/*checkthingie*/
/*form*/
/**/
/*prod*/
.hell-sel .prod-holder{
    background-image: url(../html/images/hell-26-bg-prod.png);
    background-size: cover;
    background-position:center;
}
.hell-sel .prod-holder .top-bg{
    background-color: #c02524;
    padding:4% 0 10%;
    margin-bottom: -5%;
}
.hell-sel .prod-holder .top-bg .title-holder{
    margin:0 auto;
    text-align: center;
    text-transform: uppercase;
    display: block;
    width: fit-content;
    -webkit-filter: drop-shadow( 0.5rem 0.5rem 0.25rem #81201b);
    filter: drop-shadow( 0.5rem 0.5rem 0.25rem #81201b);
}
.hell-sel .prod-holder .top-bg .title-holder h2{
    margin:0;
    font-size: clamp(1rem, 2.083vw, 3.750rem);
    line-height: 1;
    clip-path:polygon(0  0,100% 12%, 99% 100%, 1.2% 92%);
    background-color: #320a15;
    padding:clamp(1rem, 2.083vw, 3.750rem) clamp(3rem, 6.250vw, 11.250rem);
}
.hell-sel .prod-holder .bottom-bg{
    background: linear-gradient(0deg, #a5251b 44%, transparent 44.1%);
    padding-bottom: 2%;
    display: flex;
    gap: 2%;
    justify-content: center;
    z-index: 15;
}
.hell-sel .prod-holder .bottom-bg img{
    width: 15%;
    height: auto;
}
/*prod*/
/**/
/*winers*/
.hell-sel #winers{
    background-image: url(../images/hell-26-bg-win.png);
    background-size: 100% auto ;
    background-position: top center;
    background-repeat: no-repeat;
    overflow: hidden;
    padding-top: clamp(4rem, 7.813vw, 14.063rem);
}
.hell-sel #winers .win-title {
    /*background-color: #000;*/
    background-color: #010101d0;
    outline: none;
    border:0 transparent;
    width: 100%;
    padding:0 18%;
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: clamp(0.9rem, 1.875vw, 3.375rem);
}
.hell-sel #winers .win-title p{
    font-size: clamp(0.6rem, 1.250vw, 2.250rem);
    line-height:1;
    margin:auto;
}
.hell-sel #winers .win-title img.prem-img{
    width:clamp(2.7rem, 5.729vw, 10.313rem);
    height: auto;
    margin:-3% 0 0.4%;
}
.hell-sel #winers .win-title img.arr{
    width:clamp(1.5rem, 3.125vw, 5.625rem);
    height: auto;
    margin:auto 0;
    transform: rotate(-90deg);
}
.hell-sel #winers .win-title.active img.arr{
    transform: rotate(0);
}
.hell-sel #winers .win-item:not(.show){
    height: clamp(0.500rem, 0.417vw, 0.750rem);
    padding:0;
}
.hell-sel #winers .win-item{
    padding:clamp(0.9rem, 1.875vw, 3.375rem) clamp(7.75rem, 16.146vw, 29.063rem);
}
.hell-sel #winers .win-item table{
    width: 100%;
    background-color: #E5E5E5;
    color:#000;
    text-align: left;
    border-collapse:collapse;
}
.hell-sel #winers .win-item table tr:nth-child(even){
    background-color: #fff;
}
.hell-sel #winers .win-item table tr th{
    color:#bd2422;
}
.hell-sel #winers .win-item table tr td,
.hell-sel #winers .win-item table tr th{
    border:clamp(0.125rem, 0.104vw, 0.188rem) solid #828282;
    padding: clamp(1.500rem, 1.250vw, 2.250rem) clamp(3.125rem, 2.604vw, 4.688rem);
    font-size: clamp(0.8rem, 1.667vw, 3.000rem);
    line-height: 1;
}
/*winers*/
/**/
/**/
/*footer*/
.hell-sel .foter{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding:clamp(2.5rem, 6.250vw, 11.250rem) clamp(8rem, 16.667vw, 30.000rem);
    background: #130207;
    overflow-x: hidden;
}
.hell-sel .foter .ft-links{
    text-decoration: none;
    font-size: clamp(0.4rem, 1.563vw, 2.813rem);
    line-height: 1.2;
    margin:0;
}
.hell-sel .foter .ft-links:hover{
    color:white;
    text-shadow: -1px -1px 0 #eee;
}
/*footer*/
/**/
/**/
/*ph ca nu stiu cum pui chestii peste chestii*/
.hell-anb .splat-holder{
    display: none;
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000bf;
    text-align: center;
    /*display: flex;*/  /*pui flex ca sa vezi cum e*/
    z-index: 9999;
}
.hell-anb .splat-holder .splat{
    width: 80%;
    margin: auto;
    background-image: url(../images/bg-win.png);
    background-size: 100% auto ;
    background-repeat: no-repeat;
    position: relative;
    padding:clamp(5.000rem, 4.167vw, 7.500rem);
    top:30%;
    box-shadow: 1px -1px 400px 13px rgba(255, 255, 255, 0.88);
    -webkit-box-shadow: 1px -1px 400px 13px rgba(255, 255, 255, 0.88);
    -moz-box-shadow: 1px -1px 400px 13px rgba(255,255,255,0.88);
}
.hell-anb .splat-holder .splat p{
    font-size: clamp(2.000rem, 1.667vw, 3.000rem);
    line-height: 1.4;
}
.hell-anb .splat-holder .splat p b{
    font-size: clamp(3.125rem, 2.604vw, 4.688rem);
    line-height: 1.2;
}
.hell-anb .splat .close{
    font-size:clamp(3.125rem, 2.604vw, 4.688rem);
    line-height:clamp(5.000rem, 4.167vw, 7.500rem);
    width:clamp(5.000rem, 4.167vw, 7.500rem);
    text-align: center;
    color:#B10F0F;
    background-color: #D9D9D9;
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(50%, -50%);
    border-radius: 50%;
    font-weight: 700;
}
/*ph ca nu stiu cum pui chestii peste chestii*/
@media screen and (max-width:768px){
    .on-desk{
        display: none;
    }
    .on-mb{
        display: initial;
    }
    /**/
    /*nav*/
    .hell-sel nav.menu-holder{
        /*position:fixed;*/
        position:absolute;
        top:0;
        left: 0;
        width: 100%;
        z-index: 500;
        padding:clamp(0.875rem, 4.375vw, 1.313rem);
        ;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .hell-sel nav.menu-holder .logo-hell img{
        height: clamp(2.125rem, 10.625vw, 3.188rem);
        width: auto;
    }
    .hell-sel nav.menu-holder .logo-sel img{
        height: clamp(3.000rem, 15.000vw, 4.500rem);
        width: auto;
    }
    /*nav*/
    /**/
    /**/
    /*home*/
    .hell-sel .fv-holder {
        display:grid;
        grid-template-columns: 50%  50%;
        padding: 0;
        background-image: url(../images/hell-26-bg-home-m.png);
        background-position: top center;
        background-size: cover;
    }
    .hell-sel .fv-holder .can-holder{
        padding-left: 8%;
        z-index: 15;
        margin-right: -28%;
        margin-top: -10%;
    }
    .hell-sel .fv-holder .cta-holder {
        text-align: right;
        margin-top: 30%;
        margin-right: 0;
        margin-left:-75%;
        z-index: 5;
    }
    .hell-sel .fv-holder .prem-holder {
        grid-column: span 2;
        display: flex;
        margin: 0 5%;
        width: 100%;
        flex-direction: column;
        margin-top: -5%;
    }
    .hell-sel .fv-holder .prem-holder .prem{
        width:50%;
    }
    .hell-sel .fv-holder .prem-holder .prem img{
        width:140%;
        height: auto;
    }
    .hell-sel .fv-holder .prem-holder .prem-1{
        order:1;
        transform:none;
    }
    .hell-sel .fv-holder .prem-holder .prem-2{
        order:2;
        margin-left:0;
        margin-top:-50%;
        margin-bottom: -30%;
        transform:translateX(70%);
    }
    .hell-sel .fv-holder .prem-holder .prem-3{
        order:3;
    }
    .hell-sel .fv-holder .mec-holder{
        position: relative;
        z-index: 100;
        grid-column: span 2;
        transform:none;
        display: flex;
        justify-content:center;
        align-items: center;
        flex-direction: column;
        gap:10%;
        padding-bottom: 25%;
    }
    .hell-sel .fv-holder .mec-holder .step{
        background-color: transparent;
        width:60%;
        position: relative;
    }
    .hell-sel .fv-holder .mec-holder .step.step-2{
        width:58%;
    }
    .hell-sel .fv-holder .mec-holder .step .bg{
        display: flex;
        width: 100%;
        height: clamp(7rem, 7.813vw, 14.063rem);
    }
    .hell-sel .fv-holder .mec-holder .step img{
        left: 13%;
        width: 16%;
    }
    .hell-sel .fv-holder .mec-holder p{
        font-size: clamp(0.8rem, 1.042vw, 1.875rem);
        line-height: 1.2;
        padding-left: 37%;
        padding-right: 11%;
        margin:auto 0;
    }
    /**/
    /*home*/
    /**/
    /**/
    /*form*/
    .hell-sel #form {
        background-image: url(../images/hell-26-bg-form-m.png);
        background-size: cover;
        background-position-x: center;
        overflow: visible;
    }
    .hell-sel #form .form-holder{
        padding:0 0 clamp(2.000rem, 7.273vw, 3.000rem);
    }
    .hell-sel #form .form-holder .form-title{
        font-size:clamp(1.750rem, 6.364vw, 2.625rem);
        margin-bottom:clamp(1.750rem, 6.364vw, 2.625rem);
        transform: translateY(-50%);
    }
    .hell-anb #form .form-holder .form .form-item{
        width: 90%;
    }
    .hell-sel #form .form-holder .form .form-item .validator{
        font-size:  clamp(0.625rem, 2.273vw, 0.938rem);
        z-index: 50;
        display:block;
    }
    .hell-sel #form .form-holder .form .form-item .inp{
        padding: 0 3%;
        font-size: clamp(0.750rem, 3.750vw, 1.125rem);
        line-height:clamp(1.750rem, 8.750vw, 2.625rem);
        margin: clamp(0.750rem, 3.750vw, 1.125rem) 0;
    }
    #validator_acordRegulation,
    #validator_acordAge{
        padding-left:0px!important;
        display:block!important;
    }
    .captcha-item{
        top:50%!important;
    }
    .hell-sel #form .form-holder .form .form-item .captcha{
        position: absolute;
        top:42%;
        right: clamp(2.500rem, 9.091vw, 3.750rem);
        font-size: clamp(2.625rem, 9.545vw, 3.938rem);
        color:red;
        line-height: 1;
        margin: 0;
        transform: translateY(-50%);
    }
    .hell-sel #form .form-holder .form .form-item .send{
        display: block;
        width:fit-content;
        background-color: #fff;
        padding:clamp(0.750rem, 3.750vw, 1.125rem) clamp(1.875rem, 9.375vw, 2.813rem);
        margin:clamp(2.750rem, 10.000vw, 4.125rem) 0 0;
        color:#B10F0F;
        font-size: clamp(0.750rem, 3.750vw, 1.125rem);
        padding-top: clamp(0.500rem, 1.818vw, 0.750rem);
        padding-bottom: clamp(0.500rem, 1.818vw, 0.750rem);
    }
    /*checkthingie*/
    .hell-sel #form .form-holder .form .containerCheckbox {
        display: block;
        position: relative;
        font-size: clamp(0.625rem, 3.125vw, 0.938rem);
        line-height: 1.1;
        padding-left: calc(100vw * (40 / 430));
        margin-bottom: clamp(0.938rem, 1.042vw, 1.406rem);
        margin-left:0;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        padding-top:clamp(1.000rem, 5.000vw, 1.500rem);
    }
    .hell-sel #form .form-holder .form .containerCheckbox a{
        font-size: clamp(0.625rem, 3.125vw, 0.938rem);
        line-height: 1.1;
    }
    .hell-sel #form .form-holder .form .containerCheckbox input,
    .hell-sel #form .form-holder .form .container-checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }
    .hell-sel #form .form-holder .form .checkmark {
        position: absolute;
        left: 0px;
        top: clamp(0.625rem, 0.694vw, 0.938rem);
        width:clamp(1.250rem, 6.250vw, 1.875rem);
        height:clamp(1.250rem, 6.250vw, 1.875rem);
        background-size: cover;
        background-image: url(../images/unchecked.png);
    }
    .hell-sel #form .form-holder .form.containerCheckbox .checkmark:after,
    .hell-sel #form .form-holder .form .container-checkbox .checkmark:after{
        background-image: url(../images/checked.png);
        width:clamp(1.250rem, 6.250vw, 1.875rem);
        height:clamp(1.250rem, 6.250vw, 1.875rem);
    }
    select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-image:  none;
        background-repeat: no-repeat;
    }
    .form .checkmark:after,
    .form .checkmark{
        width: clamp(1.250rem, 6.250vw, 1.875rem);
        height: clamp(1.250rem, 6.250vw, 1.875rem);
    }
    /*form*/
    /**/
    /*prod*/
    .hell-sel .prod-holder{
        background-image: url(../html/images/hell-26-bg-prod.png);
        background-size: cover;
        background-position:center;
    }
    .hell-sel .prod-holder .top-bg{
        background-color: #c02524;
        padding:4% 4% 10%;
        margin-bottom: -5%;
    }
    .hell-sel .prod-holder .bottom-bg{
        background: linear-gradient(0deg, #a5251b 24%, transparent 24.1%);
        padding:0;
        display: flex;
        flex-wrap: wrap;
        gap: 6%;
        row-gap: 4%;
        justify-content: center;
        z-index: 15;
    }
    .hell-sel .prod-holder .bottom-bg img{
        width: 38%;
        height: auto;
        margin-bottom: 10%;
    }
    /*prod*/

    /**/
    /*winers*/
    .hell-sel #winers {
        background-image: url(../images/hell-26-bg-win-mb.png);
        padding-top: 2rem;
    }
    .hell-sel #winers .win-title {
        padding:0.4rem 5%;
        margin:clamp(1.875rem, 9.375vw, 2.813rem) 0;
    }
    .hell-sel #winers .win-title p{
        font-size:clamp(0.8rem, 5.000vw, 1.500rem);
    }
    .hell-sel #winers .win-title img.prem-img{
        display: block;
        width: clamp(3.750rem, 3.125vw, 5.625rem);
        height: clamp(4.250rem, 3.542vw, 6.375rem);
        margin: -2rem 0 0.4%;
        aspect-ratio: auto 320 / 350;
    }
    .hell-anb #winers .win-title img.arr{
        width: clamp(0.938rem, 3.409vw, 1.406rem);
    }
    .hell-sel #winers .win-item:not(.show){
        height: clamp(0.500rem, 0.417vw, 0.750rem);
    }
    .hell-sel #winers .win-item{
        padding:0 3%;
    }
    .hell-sel #winers .win-item table{
        background-color: #E5E5E5;
    }
    .hell-sel #winers .win-item table tr td,
    .hell-sel #winers .win-item table tr th{
        border:clamp(0.125rem, 0.104vw, 0.188rem) solid #828282;
        padding:clamp(0.500rem, 1.818vw, 0.750rem) 3%;
        font-size: 1rem;
        line-height: 1rem;
    }
    /*winers*/
    /**/
    /*footer*/
    .hell-sel .foter{
        flex-direction: column;
        justify-content: start;
        text-align: left;
        padding:clamp(0.750rem, 3.750vw, 1.125rem) 6%;
    }
    .hell-sel .foter .ft-links{
        font-size: clamp(0.750rem, 3.750vw, 1.125rem);
        line-height: 2;
    }
    .hell-sel .foter .ft-links:not(:last-child):after{
        content: "";
        margin:0;
    }
    /*footer*/

    /*ph ca nu stiu cum pui chestii peste chestii*/
    .hell-anb .splat-holder{
        display: none;
        position: fixed;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #0008;
        text-align: center;
        /*display: flex;*//*pui flex ca sa vezi cum e*/
        z-index: 500;
    }
    .hell-anb .splat-holder .splat{
        width: 84%;
        padding:clamp(3.125rem, 2.604vw, 4.688rem) 0;
    }
    .hell-anb .splat-holder .splat p{
        font-size:clamp(0.875rem, 3.182vw, 1.313rem);
        line-height: 1.4;
    }
    .hell-anb .splat-holder .splat p b{
        font-size: clamp(1.875rem, 6.818vw, 2.813rem);
        line-height: 1.2;
    }
    .hell-anb .splat .close{
        font-size:clamp(1.875rem, 6.818vw, 2.813rem);
        line-height:clamp(3.125rem, 11.364vw, 4.688rem);
        width: clamp(3.125rem, 11.364vw, 4.688rem);
    }
    /*ph ca nu stiu cum pui chestii peste chestii*/
    .hell-sel nav.menu-holder .logo-sel {
        display: block;
        width: 18%;
    }
    .hell-sel .fv-holder .mec-holder .step span {
        width: clamp(1.5rem, 3.021vw, 5.438rem);
        line-height: clamp(1.5rem, 3.021vw, 5.438rem);
        font-size: clamp(0.8rem, 1.563vw, 2.813rem);
    }
    .hell-sel .fv-holder .mec-holder .step img {
        left: 13%;
        width: 20%;
    }
    .hell-anb .splat-holder .splat {
        padding: clamp(3.125rem, 2.604vw, 4.688rem) 4%;
    }
    body,html{
        overflow-x:hidden;
    }
}


